@charset "utf-8";
/* CSS Document */

body {
		margin:0; background:url(images/bg.jpg) repeat; overflow-x:hidden; overflow-y:scroll; text-align:center;
	}
	
 .clearfix:after { 
 		content: "."; display: block; height: 0; clear: both; visibility: hidden;
    }

.clearfix {
	display: inline-block;
	} 

img { border:none; }


.img-slider { border:none; max-width:100%; } 

#menu-product { position:relative; width:100%; height:450px; margin: 60px 0 0 0; padding:0 0 0 0; vertical-align:top; background:#660; }

.menuWrapper{
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    text-transform:uppercase;
    letter-spacing: normal;
    line-height: 1.45em;
    position:relative;
    margin:120px auto 50px auto;
    height:542px;
    width:960px;
    background-position:0 0;
    background-repeat:no-repeat;
    background-color:transparent;
	top:50px;

}
ul.menu{
    list-style:none;
    width:960px;
	text-align:left;
	margin-left:-40px;
}
ul.menu > li{
    float:left;
    width:191px;
    height:542px;
    border-right:1px solid #FFF;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li.last{
    border:none;
}
.bg1{
    background-image: url(images/1.jpg);
}
.bg2{
    background-image: url(images/2.jpg);
}
.bg3{
    background-image: url(images/3.jpg);
}
.bg4{
    background-image: url(images/4.jpg);
}
.bg5{
    background-image: url(images/5.jpg);
}

ul.menu > li > a{
    float:left;
    width:191px;
    height:50px;
    margin-top:450px;
    text-align:center;
    line-height:50px;
    color:#ddd;
    background-color:#718552;
    letter-spacing:1px;
    cursor:pointer;
    text-decoration:none;
    text-shadow:0px 0px 1px #fff;
}
ul.menu > li ul{
    list-style:none;
    float:left;
    margin-top:-210px;
    width:100%;
    height:150px;
    padding-top:10px;
    background-repeat:no-repeat;
    background-color:transparent;
}
ul.menu > li ul li{
    display:none;
}
ul.menu > li ul.sub1{
    background-image:url(images/bg1sub.png);
}
ul.menu > li ul.sub2{
    background-image:url(images/bg2sub.png);
}
ul.menu > li ul.sub3{
    background-image:url(images/bg3sub.png);
}
ul.menu > li ul.sub4{
    background-image:url(images/bg4sub.png);
}
ul.menu > li ul.sub5{
    background-image:url(images/bg5sub.png);
}
ul.menu > li ul li a{
    color:#fff;
    text-decoration:none;
    line-height:24px;
    margin-left:0;
    text-shadow:1px 1px 1px #444;
    font-size:14px;
}
ul.menu > li ul.sub1 li{
    display:block;
}
ul.menu > li ul li a:hover{
    border-bottom:1px dotted #fff;
}

